Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1959

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1959
Last Modified 05 Sep 2008 04:42:48
Published 23 Apr 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1959

Summary

blocker_query.php in Protector System 1.15b1 for PHP-Nuke allows remote attackers to gain sensitive information via a string in the portNum parameter, which reveals the full path in an error message.

Vulnerable Systems

Application

  • Protector System 1.15b1


References

BID - 10206

XF - protector-blockerquery-path-disclosure(15963)

MISC - http://www.waraxe.us/index.php?modname=sa&id=25

BUGTRAQ - 20040423 [waraxe-2004-SA#025 - Multiple vulnerabilities in Protector for PhpNuke]


Last Updated: 27 May 2016 10:39:15